[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: latest epson drivers stoped working with debian 10



On Tue 22 Oct 2019 at 19:01:11 +0100, Brian wrote:

> The solution to your issue is:
> 
>   apt install printer-driver-escpr

If your wf-7210 does not work with this package, you could have
grounds for a bug report.

-- 
Brian.


Reply to: